using System;
using System.Collections.Specialized;

namespace InfiniTec.WebStorageSystem
{
	/// <summary>
	/// Summary description for UdpPacketReceivedEventArgs.
	/// </summary>
	public class UdpPacketReceivedEventArgs
	{
		NameValueCollection _Header;
		string _Uri;

		public NameValueCollection Header 
		{
			get { return _Header; }
		}
		public string Uri 
		{
			get { return _Uri; }
		}

		public UdpPacketReceivedEventArgs(string uri, NameValueCollection headers)
		{
			_Header = headers;
			_Uri = uri;
		}
	}
}
