using System;
using InfiniTec.WebDAV;

namespace InfiniTec.WebStorageSystem
{
	/// <summary>
	/// Summary description for ItemChangedEventArgs.
	/// </summary>
	public class ItemChangedEventArgs
	{
		IWebDAVElement _Item;
		Guid _Id;

		public IWebDAVElement Item 
		{
			get { return _Item; }
		}

		public Guid Id 
		{
			get { return _Id; }
		}
		
		public ItemChangedEventArgs(Guid id, IWebDAVElement item)
		{
			_Item = item;
			_Id = id;
		}
	}
}
